COSETS(1)

NAME
cosets - generate and print out cosets of a subgroup in a group. Both the group and the subgroup can be given either as H-M symbols of crystallographic groups or as lists of (generating) symmetry operators.

SYNOPSIS
cosets --options P222 P2

cosets --options -- "x,y,z -x,-y,z x,y,-z -x,-y,-z" "-x,-y,z"

DESCRIPTION
Generate and print out cosets of a subgroup in a group.

Both the group and the subgroup can be given either as H-M symbols of crystallographic groups or as lists of (generating) symmetry operators.

OPTIONS
-r, --right-cosets

-l, --left-cosets

-a, --all-cosets
                  Find the specified cosets (left cosets, right
                  cosets or both (default: both)).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cosets bugs using e-mail: cod-bugs@ibt.lt